API ReferenceCurrency Dictionary
Updates the CurrencyDictionary resource.
PATCH
Updates the CurrencyDictionary resource.
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
id*stringCurrencyDictionary identifier
The updated CurrencyDictionary resource
- body
name?stringLength
3 <= length <= 100code?stringLength
3 <= length <= 3isDefault?numberFormat
floatCurrencyDictionary resource updated
- response
id?stringFormat
uuidname?stringLength
length <= 100code?stringLength
3 <= length <= 3isDefault?boolDefault
falsecurl -X PATCH 'https://app.icproject.com/api/instance/demo/finance/currency-dictionaries/string' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "code": "str", "isDefault": false}